/* custom-toast.css */

.Toastify__toast--default {
  background: transparent !important;
  box-shadow: none !important;
  padding: 0 !important;
  margin: 0 !important;
  min-height: 0 !important;
  border-radius: 8px !important;

  box-shadow:
    0 1px 1px -0.5px rgba(0, 0, 0, 0.04),
    0 3px 3px -1.5px rgba(0, 0, 0, 0.04),
    0 6px 6px -3px rgba(0, 0, 0, 0.04),
    0 12px 12px -6px rgba(0, 0, 0, 0.04),
    0 0 0 1px var(--border-default, rgba(39, 39, 42, 0.1)) !important;
}

.Toastify__toast-body--default {
  margin: 0 !important;
  padding: 0 !important;
  border: 1px solid blue;
}

.Toastify__close-button--default {
  display: none !important;
}
